.main-container{
    overflow: hidden;
    height: 100vh;
}
.doctorList-container{
    display: grid;
    grid-template-columns: 1fr 4fr;
    width: 100vw;
}
.doctor-table{
    display: flex;
    flex-direction: column;
    margin: 2rem;
}
  
.logout-btn{
    margin: 1rem;
}

table{
    margin: 1rem;
 align-self: inherit;
    width: 100%;
}

.action-btn{
   display: flex;
   background-color: #ccc;
align-items: center;
justify-content: flex-end;
padding: 2rem;
  
   .add-doctor{
    margin: 1rem;
    width: 40px;
   }
}
  
.logout-btn{
    margin: 1rem;
    position: absolute;
    right: 0;
}